
.mis-slider {
    height: 380px;
    /* background-color: #fff; */
}
.mis-slider li a {
    text-decoration: none;
    color: #666;
    display: block;
}  
.mis-slider li figcaption {
    font-size: 1.125em;
}
.mis-slider li img {
    /* max-width: 270px; */
    max-width: 350px;
    border: none;
}
.mis-slide {
    width: 360px;
    height: 360px;
    padding: 40px;
}
.mis-nav-buttons a {
    color: #fff; 
}
.mis-slider li div{
    font-size: 1.125em;
    /* border: 1px solid red; */
    color: white;
    display: none;
    max-width: 350px;
    position: absolute;
    top: 40px;
    /* left: 0px; */
    width: 350px;
    height: 233px;
    background: rgba(0, 0, 0, 0.6);
    padding-top: 97px;
}